Subject: Trainer Candidate - Shiva Shinde
From: Shiva Shinde <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 12:40:23 -0400

| | Tech Support Test

Name | Shiva Shinde
E-mail | [email-masked]
Phone Number | (+91) 7838879560
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm Services Private Limited, Paytm | Operation executive | NA | 19000+allowance
Previous Employer 1 | Netambit : CLIENT - ONE97 Communication Ltd | Operation executive | 01/03/2020 | 19000+allowance
Previous Employer 2 | Quess Corp Ltd ; CLIENT - ONE97 Communication Ltd | Operation executive | 10/09/2018 | 19000+allowance

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Handling 80+ cases daily on salesforce(CRM), with duties including their concern regarding there cashback/transaction on 3rd party merchant like: Zomato,Swiggy,Irctc and provide training session to newly joined candidate and give feedback session to team member and coordinate with KAM over call/email if there is discrepancy with the T&C of the offer, maintain data On Ms excel and working on FRT to get it reduced
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Pendency is the major factor while handling the team where 3000+ cases in the queue daily and to close them in a 14 team member who are bound with there shifts so that the FRT of the cases don't hit and coordinate with KAM(key account manager)over a call if they don't replied on email to make changes in there offer T&C
so that the proper resolution conveyed to the
customer by the team member and waving off cases which are not related to our vertical and managing team member issues related to shifts this is hard situation while managing the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy. whereas Good customer service typically means providing timely, attentive, upbeat service to a customer, and making sure their needs are met in a manner that reflects positively on the company or business.
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role I know that you are seeking a self-motivated individual for this job, and I am that candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |